import { createRouter, createWebHistory } from 'vue-router'

const routes = [
  {
    path: '/',
    name: 'Home',
    component: () => import('../views/Home.vue'),
  },
  {
    path: '/record',
    name: 'Record',
    component: () => import('../views/Record.vue'),
  },
]

const router = createRouter({
  history: createWebHistory(),
  routes,
})

export default router
